[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#406061: "X: user not authorized to run the X server, aborting"

tags 406061 moreinfo
thank you

I don't see how your Xwrapper.config could have been removed with the
current preinst/postinst scripts in x11-common. Do you have some

I wonder whether you had this file right before the upgrade. x11-common
postinst does not recreate one if it does not exist before the upgrade
(it assumes the user removed it on purpose). The file was part of the
xserver-common package in sarge. Is there any chance this package got
purged? or the Xwrapper.config file got removed before the new
x11-common got installed? did you ever modify/remove it by hand?


Reply to: